pe 1750 on centos

Matt Domsch Matt_Domsch at dell.com
Wed Apr 5 11:48:00 CDT 2006


On Wed, Apr 05, 2006 at 05:19:06PM +0200, ciprian niculescu wrote:
>    hello,
> 
>    i have a pe1750 and a pv220, and centos, I'm a little lost of what to
>    install to get the equivalent of ArrayAssistant from windows

OpenManage Server Administrator 4.4 or higher.  The component you want
is "Storage Services".  OMSA 4.5 is the latest currently available.
You might try installing it from the repository at
http://linux.dell.com/repo/software/.


Thanks,
Matt

-- 
Matt Domsch
Software Architect
Dell Linux Solutions linux.dell.com & www.dell.com/linux
Linux on Dell mailing lists @ http://lists.us.dell.com



More information about the Linux-PowerEdge mailing list